EpgNaviに関する不具合報告・要望などはこちらへ

スパム対策をしているため、URLが含まれる場合などは管理人が承認するまでコメントは表示されません。ご注意ください。

156 thoughts on “EpgNaviのサポート”
  1. 今日になって「テレビ王国」と「スカパー」の番組取得ができなくなりました。サイトの仕様変更があったのでしょうか?
    昨日までは順調に取得できていたのですが…

  2. いつも利用させていただいています。
    最近なのですが
    GET TVking ver.1.2019.4.17
    GET SkyTV ver.1.2019.4.17
    ですが、どうもデータ取得ができなくなっているように思います。
    調査いただけないでしょうか?

  3. ダウンロードのページからEpgNavi_1_0_0_0818.zipをDLしようとしましたが、ファイルが不完全でDLできませんでした。私だけ・・・?

    Windows10 64bit Google Chrome

    1. 確かにダウンロードできない状態でした。対応しました

  4. お世話になります。以前よりEpgNaviを気に入り使用させていただいていますがPCを新規にしたため新しくHPよりダウンロードしようとしましたがEpgNaviのファイルが壊れておるようで不十分なファイルでEpgNaviのソフトが入っておりません。大変申し訳ございませんがEpgNaviをダウンロードできる所があればお教えいただければ幸いです。よろしくお願いいたします。

    1. 確かにダウンロードできない状態でした。対応しました

  5. テレビ王国が8/1から事業譲渡されるとアナウンスされていますが、EpgNaviは対応予定でしょうか?
    番組表として一番使いやすく、長く利用させていただいているので不安です。

    1. 8月になってもテレビ王国の番組取得は問題なくできました。
      私の不安は杞憂でした。

  6. いつも大変便利に利用させていただいています。

    今月に入ってから(令和になってから?)番組表の取得が出来なくなっているようです。
    以前のように途中で止まったりエラーになったりするのではなく、取り込みプログラムの実行はすぐに終わる
    のですが、データの取得がされていないようです。
    TV王国とスカパーの両方ともそうです。
    4/18に更新されたバージョンで発生しています(先月中はこれで取得出来ていました)、

    お休みの最中かもしれませんが、調査及び対応の方よろしくお願いします

    1. 今さっきこちらで取得してみたら正常に取得できるので、そちらの環境によるものかも知れません。
      (ちなみに使ってるOSは何でしょうか?5月から廃止されてるチャンネルを登録しているとかも原因としてあるのかも知れません。)

      GET_EPGフォルダの下に「Error_log.txt」という空のテキストファイルを作って、取得を試してみてください。エラーが発生している場合はエラーログが取れるはずなので、エラー内容を教えていただければ何かわかるかも知れません。

      よろしくお願いします。

      1. 返信ありがとうございます。

        こちらの環境依存と思われることから、5月頭頃に設定を変えたところとして考えていたところ、
        カレンダーの表示形式を「西暦(日本語)」から「和暦」に変えていました。
         ⇒Windowsが「令和」に対応するの見ようとしていた為です。
        それを「西暦(日本語)」に戻したら無事取得出来るようになりました。お騒がせしました。
        改元関係で同じ現象にあっている人がいるかもと思い、情報として報告しておきます。

        なお、OSは
        Windows10Home(64bit)
        Version 1809
        です。

  7. 気づいたら変更上がった。
    迅速なご対応、何時も有難う御座います。

  8. 迅速なご対応、どうもありがとうございます、

  9. 今日4/17から王国とスカパーの番組表が全く取得できなくなりました。
    (プログレスバーが全く進まない)
    テレビ王国サイトには「TLS1.0/1.1」を無効化」のお知らせがあります。
    対応よろしくお願いします。

    1. 対応しました。
      こちらからダウンロードお願いします。
      http://icchu.jp/EpgNavi/download.htm

      ※今回のバージョンから.NET Framework4.5.2以上を必要とします。
       (.NET Framework3.5ではTLS1.2に対応していないため)
       Windows10の人は、デフォルトで4.6などが入っているため特にインストールなどは必要ないかと思います。

      1. 対応頂きありがとうございます。
        毎日こちらのソフトで番組確認しているのでとても重宝させていただいております。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

*

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください